<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="hXB-Mn-REL">
    <device id="retina4_0" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--favorite-->
        <scene sceneID="As2-b9-knT">
            <objects>
                <viewController id="VxT-ez-gAJ" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="qcR-OV-4da">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <viewLayoutGuide key="safeArea" id="Be1-lj-elz"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="favorite" id="oDh-4B-dqB"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="izl-kV-Um9" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-777" y="658"/>
        </scene>
        <!--my ads-->
        <scene sceneID="Jr2-y2-MVp">
            <objects>
                <viewController id="UV9-BO-CAt" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="yze-NC-KvS">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <viewLayoutGuide key="safeArea" id="iio-KF-nK2"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="my ads" id="2Rk-Pv-PK9"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="OOz-1y-jiQ" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-776" y="-34"/>
        </scene>
        <!--Home View Controller-->
        <scene sceneID="hck-OL-utZ">
            <objects>
                <tabBarController storyboardIdentifier="HomeViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="hXB-Mn-REL" customClass="HomeViewController" customModule="Sahl" customModuleProvider="target" sceneMemberID="viewController">
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
                    <tabBar key="tabBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" itemPositioning="centered" id="2ka-lT-JHW">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="barTintColor" red="0.12156862745098039" green="0.098039215686274508" blue="0.28235294117647058" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="selectedImageTintColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="dividerThickness">
                                <real key="value" value="1"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="dividerColor">
                                <color key="value" red="0.94961532360406087" green="0.94961532360406087" blue="0.94961532360406087" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </tabBar>
                    <connections>
                        <segue destination="UV9-BO-CAt" kind="relationship" relationship="viewControllers" id="sWg-VP-aiZ"/>
                        <segue destination="VxT-ez-gAJ" kind="relationship" relationship="viewControllers" id="jNf-bV-IhV"/>
                        <segue destination="69g-JF-isz" kind="relationship" relationship="viewControllers" id="gUq-vo-tIJ"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="tI9-qI-6fo" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1983" y="60"/>
        </scene>
        <!--latest-->
        <scene sceneID="L8h-2l-Vag">
            <objects>
                <viewController id="69g-JF-isz" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="skr-7b-AiF">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <accessibility key="accessibilityConfiguration" identifier="latest">
                            <bool key="isElement" value="YES"/>
                        </accessibility>
                        <viewLayoutGuide key="safeArea" id="Y45-1C-XVq"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="latest" id="kHB-Rc-2A7"/>
                    <simulatedTabBarMetrics key="simulatedBottomBarMetrics"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="OXm-HE-nXy" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-777" y="-725"/>
        </scene>
    </scenes>
</document>
